.bi::before,
[class*=" bi-"]::before,
[class^="bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: 600 !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cbn_player_stats_swiper_icon {
  width: clamp(25px, 3vw, 60px);
}

.cbn_player_quest_wrap {
  margin: 0px auto 0px;
  max-width: calc(100% - 0px);
  border: 1px solid #e5e5e5;
  padding: 0px 10px;
  border-radius: 9px;
}

.your_ans_boxes_wrap {
  display: flex;
  gap: 7px;
  margin-bottom: 10px;
}

.your_ans_box {
  color: white;
  background: #02218e;
  padding: 10px 10px;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  border-radius: 6px;
  margin: auto;
  width: 100%;
  min-width: 186px;
  max-width: fit-content;
  line-height: normal;
  cursor: pointer;
  outline: none !important;
}

button.reply {
  margin-left: 8px;
  float: right;
}

.cbn_player_comments_wrap .comments_list_wrap .cb-post_all-comments > a {
  padding: 0px !important;
  height: fit-content;
  display: block;
  margin: 0px;
}

.club_player_stats_content {
  margin-bottom: 10px;
}

.cbn_player_comments_wrap
  .comments_list_wrap
  .cb-post_all-comments
  > a
  .view_all_comment_text {
  width: 100%;
  max-width: 50%;
  display: block;
  background: white;
  color: black;
  padding: 0px 0px;
  border-radius: 50px;
  margin-left: 0px;
}

.your_ans_boxes_wrap {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  scrollbar-width: none;
  -ms-overflow-style: none;
  cursor: grab;
}

.your_ans_boxes_wrap::-webkit-scrollbar {
  display: none;
}

.cbn_formation_comments .re_edit_this {
  width: 100%;
  min-width: 653px;
  margin-top: 10px;
}

.club_player_post .cbn_player_comments_wrap .re_edit_this {
  min-width: 100% !important;
  gap: 10px;
}

.cb-post_all-comments.view_all_comment_text_wrap {
  width: 75%;
}

.cbn_player_comments_wrap .comments_list_wrap .cb-post_all-comments > a {
  background: white;
  color: black !important;
  padding: 12px 14px !important;
  border-radius: 50px;
}

.cbn_player_post_stats_player_name {
  text-transform: uppercase;
  font-size: 37px !important;
}

.cbn_player_post_stats_rank_table_wrapper {
  width: 34%;
}

.cbn_player_post_stats_table_wrapper {
  width: 65%;
}

.cb-post_all-comments .cbn_formation_comments span {
  margin-left: 0;
  padding-block: 0;
}

.club_player_stats_info > a > p,
.club_player_stats_info > .club_player_stats_details > p {
  color: #000;
}

/* player_stats_new_style_start */

.club_player_post_content {
  padding: 14px 10px;
  margin: 0px 10px;
  /* background: linear-gradient(180deg, #f5f5ff 0%, #f5f5ff 100%); */
  background-color: #fff;
  border-radius: 8px;
}

.club_player_post_top_content {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #e5e5e5;
  margin-bottom: 10px;
}

.follow_player_btn {
  padding: 6px 14px;
  font-size: 12px;
  font-weight: 600;
  border: 1px solid #ffffff;
  border-radius: 4px;
  background: #f5f5f5;
  cursor: pointer;
}

.follow_player_btn:hover,
.followed {
  color: white !important;
  background: #001d77 !important;
  border: 1px solid #001d77 !important;
}

.club_player_details {
  display: flex;
  align-items: flex-start;
  gap: 25px;
  justify-content: space-between;
}

.club_player_img_wrap_new {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.club_player_img_wrap {
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  /* padding: 3px 5px 0; */
  background: #fafafa;
}

.club_player_img_wrap a {
  width: 110px;
  height: 110px;
}

.club_player_img_wrap a .club_player_stats_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.club_player_stats_info a .club_player_stats_name {
  text-transform: uppercase;
  font-size: 36px;
  font-weight: bold;
  line-height: normal;
}

.club_player_stats_info .club_player_stats_details {
  display: flex;
  align-items: center;
  margin-top: 10px;
}

.club_player_stats_details p {
  font-size: 15px;
  font-weight: 600;
  color: #fff;
  margin-right: 10px;
  width: max-content;
}

.club_player_stats_details p.club_player_stats_height {
  border-right: 3px solid #000;
  border-left: 3px solid #000;
  padding: 0 10px;
}

.club_player_post_stats_btns {
  display: flex;
  gap: 10px;
  margin-top: 20px;
}

.club_player_post_stats_btns .player_stats_btn {
  border: 1px solid #e5e5e5;
  font-size: 14px;
  font-weight: 700;
  padding: 8px 0px 7px;
  border-radius: 4px;
  width: 25%;
  color: #000;
  text-align: center;
}

.club_player_post_stats_btns .player_stats_btn:hover,
.club_player_post_stats_btns .player_stats_btn.active {
  background: #001d72;
  color: #fff;
}

.club_league_icons_wrap {
  display: flex;
  align-items: center;
  justify-content: end;
  padding: 20px 22px;
  margin: 0 0 0 auto;
  padding-right: 0px;
  gap: 20px;
}

.club_stats_icons.first {
  min-width: 360px;
}

.club_stats_icons {
  min-width: 100%;
  min-height: 100%;
  text-align: center;
  border-radius: 50%;
  padding: 0px 0px;
  margin-right: 10px;
}

.club_stats_icons img {
  width: 50px;
  height: 50px;
  object-fit: cover;
  margin: auto;
  text-align: center;
}

.club_player_stats_table_data {
  display: flex;
  flex-direction: column;
}

.club_player_stats_table_wrapper.club_player_stats_table_wrapper_new {
  border: 0px;
  margin-bottom: 4px;
  padding-left: 12px;
}

.club_player_stats_table_data .club_player_post_stats_table {
  border-spacing: 0px;
  width: 100%;
}

.club_player_post_stats_table .club_player_stats_table_tr {
  height: 40px;
}

.club_player_stats_table_tr td {
  padding: 0 15px;
  background: #fff;
  font-weight: 500;
  min-width: 100px;
  max-width: 100px;
  padding: 10px 15px;
  border-bottom: 1px solid #e5e5e5;
}

.club_player_stats_table_tr td div {
  color: #000;
  font-size: 16px;
  text-align: center;
}

.club_player_stats_table_tr .stats_name_td {
  min-width: 326px;
  max-width: 360px;
}

.club_player_stats_table_tr .stats_name_td div {
  text-align: left;
}

.club_player_stats_table_tr .stats_val_td {
  font-weight: 600;
}

.club_player_stats_table_tr .stats_val_td .club_player_stats_val {
  font-size: 18px;
}

.club_player_news_wrapper {
  margin-top: 0px;
}

.club_player_news_data {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 20px 0;
  border: 1px solid #e5e5e5;
  padding: 6px;
  border-radius: 10px;
}

.club_player_news_img {
  width: 150px;
  height: auto;
  display: block;
}

.club_player_news_img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 8px;
}

.club_player_news_time_wrap {
  max-width: 450px;
}

.club_player_news_time_wrap .player_news_time {
  font-weight: 500;
  color: #000;
  margin-bottom: 10px;
  width: fit-content;
  letter-spacing: 0.5px;
}

.club_player_news_time_wrap .player_news_title {
  color: #001d72;
  font-size: 15px;
  font-weight: 600;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.club_player_news_time_wrap .player_news_title:hover {
  color: #1192ce;
}

.cb_player_watch_dtl.player_stats_post_new .how_play .cb_play {
  background-color: #001d7200;
  color: #000;
  padding: 0px 0 6px;
}

.cb_player_watch_dtl.player_stats_post_new .your_ans_box {
  color: #000;
  background: #fff;
  border: 1px solid #e5e5e5;
}

.cb_player_watch_dtl.player_stats_post_new .your_ans_box:hover {
  background: #001d72;
  color: #fff;
  border: 1px solid #001d72;
}

.player_stats_post_new button.reply {
  background: #001d72;
  font-weight: 600;
}

.cbn_table_tr_black_bg td {
  background: #00ff681c;
}

.cbn_table_tr_black_bg td div,
.cbn_table_tr_black_bg td div span svg {
  color: #008938;
  font-weight: 900 !important;
}

tr.club_player_stats_table_tr.cbn_table_tr_black_bg td:nth-child(1) {
  border-left: 4px solid #008938;
  padding-left: 11px;
}

tr.club_player_stats_table_tr.cbn_table_tr_black_bg td:nth-child(3) div {
  color: white !important;
  background: #008938;
  max-width: fit-content;
  margin: 0 auto;
  padding: 4px 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
}

.cb-post_all-comments.view_all_comment_text_wrap textarea {
  min-width: 100%;
  display: block;
  box-sizing: border-box;
  outline: none;
  border-radius: 25px;
  letter-spacing: 0.5px;
  padding: 14px 15px;
  resize: none;
  background: #ffffff;
  border: 1px solid #e5e5e5;
  line-height: 1;
  height: 46px;
}

.cb-post_all-comments.view_all_comment_text_wrap textarea,
.cb-post_all-comments.view_all_comment_text_wrap
  textarea.add_comment::placeholder {
  color: #000 !important;
  font-size: 12px !important;
  font-weight: 600 !important;
}

button.reply.sts_post_btn_new {
  width: 80px;
  height: 42px;
  background: #001d72;
  border: 1px solid #001d72;
  transition: all 0.2s linear;
  color: #fff;
}

button.reply.sts_post_btn_new:hover {
  background: white;
  color: #1c1e60;
  border: 1px solid #001d72;
}

.club_player_stats_table_wrapper td div,
.club_player_stats_table_wrapper td span,
.club_player_stats_table_wrapper .club_player_stats_table_tr td div {
  font-size: 15px !important;
}

.your_ans_box:hover > span > i {
  color: white !important;
}

/* player_stats_new_style_start */

@media screen and (max-width: 500px) {
  .your_ans_box {
    padding: 5px 10px;
    font-size: 10px;
    min-width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    line-height: 1;
  }

  .cb_player_watch_dtl.player_stats_post_new .how_play .cb_play {
    padding: 0px 0 0px;
  }

  .club_player_stats_table_wrapper td div,
  .club_player_stats_table_wrapper td span,
  .club_player_stats_table_wrapper .club_player_stats_table_tr td div {
    font-size: 11px !important;
  }

  .your_ans_boxes_wrap.your_ans_boxes_wrap_new button span i {
    font-size: 10px;
  }

  .cb-post_all-comments .cbn_formation_comments span {
    margin-left: 0;
    padding-block: 0;
  }

  .cbn_player_comments_wrap .comments_list_wrap .cb-post_all-comments > a {
    padding: 10px 10px !important;
  }

  .cbn_player_post_stats_player_name,
  .cb_player_data_wrap h4 {
    font-size: 19px !important;
  }

  .club_player_post .cbn_player_comments_wrap .re_edit_this {
    gap: 4px;
  }

  .cbn_player_quest_wrap .players-suggestion form {
    width: 100%;
  }

  .cbn_player_post_stats_rank_table_wrapper {
    width: 33%;
  }

  .cbn_player_post_stats_table_wrapper {
    width: 66%;
  }

  /* player_stats_new_style_start */
  .club_player_post_content {
    padding: 30px 15px;
  }

  .club_player_post_top_content {
    padding: 12px;
    border-radius: 6px;
    margin-bottom: 10px;
  }

  .club_player_details {
    gap: 7px;
  }

  .club_player_img_wrap {
    border-radius: 5px;
    padding: 2px 2px 0;
  }

  .club_player_img_wrap a {
    width: 72px;
    height: 72px;
  }

  .club_player_stats_info a .club_player_stats_name {
    font-size: 18px;
  }

  .club_player_stats_info .club_player_stats_details {
    margin-top: 6px;
  }

  .club_player_stats_details p {
    font-size: 9px;
    margin-right: 0px;
  }

  .club_player_stats_details p.club_player_stats_height {
    border-right: 2px solid #fff;
    border-left: 2px solid #fff;
    padding: 0 6px;
  }

  .club_player_post_stats_btns {
    gap: 8px;
    margin-top: 12px;
  }

  .club_player_post_stats_btns .player_stats_btn {
    font-size: 9px;
    padding: 5px 0px;
  }

  .club_league_icons_wrap {
    padding: 12px 0;
  }

  .club_stats_icons.first {
    min-width: 180px;
  }

  .club_stats_icons {
    min-width: 72px;
  }

  .club_player_stats_table_tr .stats_name_td {
    min-width: 180px;
    max-width: 180px;
    padding: 8px 10px;
  }

  .club_player_stats_table_tr td {
    min-width: 72px;
    max-width: 72px;
  }

  .club_stats_icons img {
    width: 100%;
    height: 100%;
  }

  .club_player_stats_table_tr td div {
    font-size: 11px;
  }

  .club_player_post_stats_table .club_player_stats_table_tr {
    height: 25px;
  }

  .club_player_stats_table_tr .stats_val_td .club_player_stats_val {
    font-size: 12px;
  }

  .club_player_news_wrapper {
    margin-top: 0px;
  }

  .club_player_news_data {
    gap: 15px;
    margin: 10px 0;
  }

  .club_player_news_img {
    width: 100px;
  }

  .club_player_news_img img {
    border-radius: 4px;
  }

  .club_player_news_time_wrap {
    max-width: calc(100% - 120px);
  }

  .club_player_news_time_wrap .player_news_time {
    font-size: 9px;
    margin-bottom: 6px;
  }

  .club_player_news_time_wrap .player_news_title {
    font-size: 12px;
    line-height: 1.5;
  }

  .cb-post_all-comments.view_all_comment_text_wrap textarea,
  .cb-post_all-comments.view_all_comment_text_wrap
    textarea.add_comment::placeholder {
    font-size: 10px !important;
  }

  .cb-post_all-comments.view_all_comment_text_wrap textarea {
    padding: 10px 15px;
    height: 34px;
  }

  button.reply.sts_post_btn_new {
    height: 33px;
  }

  .club_player_post_content_new .cb_comment-section > .comments_list_wrap {
    padding-bottom: 10px !important;
    width: 100%;
    max-width: 100%;
  }

  .your_ans_boxes_wrap {
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 400px) {
  .club_player_stats_table_tr .stats_name_td {
    min-width: 150px;
    max-width: 150px;
  }

  .club_player_stats_table_tr td {
    min-width: 66px;
    max-width: 66px;
  }

  .club_stats_icons.first {
    min-width: 150px;
  }

  .club_stats_icons {
    min-width: 66px;
  }

  .club_player_news_time_wrap .player_news_title {
    font-size: 11px;
    line-height: 1.3;
  }

  .club_league_icons_wrap {
    gap: 0px;
  }
}

/* style for when this post open for transfer post */
.cb_popup_content .center_content.transfer_player_content {
  height: calc(100vh - 0px);
}

.cb_popup_content .border-bottom {
  display: none;
}

.cb_popup_content .club_player_stats_table_wrapper {
  max-height: 430px;
  overflow-y: auto;
  overflow-x: hidden;
}

.cb_popup_content .club_league_icons_wrap {
  justify-content: end;
}

@media screen and (max-width: 500px) {
}

.club_stats_icons.cbn_club_img {
  margin: 0px;
}

/* .club_stats_icons.cbn_league_img {
        background: red;
    } */

.title_description_p_name {
  text-decoration: underline 2px;
}

.club_player_stats_table_wrapper {
  border: 1px solid #e5e5e5;
  border-radius: 10px;
  overflow: hidden;
}

.club_player_stats_table_wrapper,
.club_player_post_stats_table {
  width: 100%;
}

tr.club_player_stats_table_tr:last-child td {
  border-bottom: 0px;
}

.your_ans_boxes_wrap.your_ans_boxes_wrap_new button span i {
  font-size: 13px;
  color: #001d72;
}

.club_player_stats_table_wrapper_new table tbody tr td {
  padding: 4px 0px;
}

.club_player_stats_table_wrapper_new table tbody tr td img {
  max-width: 36px;
  max-height: 36px;
}

/* mini heading - main head line - header starts */
.nwsc_title {
  margin: 0 0 0px;
  font-size: 24px;
  font-weight: 700;
  color: black;
  padding: 0px 0px 0px 0px;
  line-height: 34px;
  letter-spacing: 0.4px;
  max-width: 70%;
  padding-left: 20px;
}

.nwsc_time {
  margin-bottom: 0px;
  font-size: 14px !important;
  color: red;
  padding: 0px 20px 14px 0px;
  font-weight: 900;
  padding-top: 20px;
  padding-left: 20px;
}

.title_heading_stats_etc {
  font-size: 24px;
  font-weight: 700;
  color: black;
  padding: 0px 10px 14px 20px;
  line-height: 34px;
  letter-spacing: 0.4px;
}

.global_time_heading {
  font-size: 14px !important;
  color: red;
  padding: 0px 20px;
  font-weight: 900;
  padding-top: 20px;
}

.nwsc_card > .nwsc_title {
  padding-left: 0px !important;
  padding: 18px 0px !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}

.nwsc_card > .nwsc_time {
  padding-left: 0px !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}

.nwsc_card > .cb-next_match,
.choose-11-post-header h3.nwsc_title {
  padding-left: 0px !important;
}

.nwsc_card_wrap .nwsc_time {
  padding: 18px 0px !important;
}

/* mini heading - main head line - header  ends */

@media screen and (max-width: 500px) {
  .club_player_post_content {
    margin: 0px 8px;
  }

  .club_stats_icons {
    min-width: 40px;
    min-height: 40px;
  }

  .club_stats_icons.cbn_club_img,
  .cbn_league_img {
    margin: 0px 22px 0px 38px;
  }

  .cb_popup_content .club_player_stats_table_wrapper {
    max-height: 290px;
  }

  .club_player_post_content {
    padding: 8px 6px 18px !important;
  }

  .club_stats_icons.cbn_club_img,
  .cbn_league_img {
    margin: 0px 0px 0px 30px;
  }

  .club_player_stats_table_tr .stats_name_td {
    min-width: 88px !important;
    max-width: 88px !important;
  }

  .club_stats_icons.cbn_league_img {
    margin-right: 0px;
  }

  .club_stats_icons.cbn_club_img,
  .cbn_league_img {
    margin: 0px 0px 0px 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    overflow: hidden;
  }

  .hidden_br {
    display: none;
  }

  .cbn_profile_ripple_wrapper::before,
  .cbn_profile_ripple_wrapper::after {
    width: 14px;
    height: 14px;
  }

  table.club_player_post_stats_table td {
    padding: 8px 10px !important;
    font-size: 10px !important;
  }

  table.club_player_post_stats_table td span,
  table.club_player_post_stats_table td div {
    font-size: 10px !important;
  }

  .players-suggestion.last_match {
    margin: 8px auto !important;
    display: flex;
  }

  .cbn_profile_ripple_wrapper::before,
  .cbn_profile_ripple_wrapper::after {
    width: 14px;
    height: 14px;
  }

  .club_player_stats_val .club_stats_icons {
    min-width: 32px;
    min-height: 32px;
    margin-left: 20px !important;
  }

  .follow_player_btn {
    padding: 4px 8px;
    font-size: 10px;
    font-weight: 600;
    border: 1px solid #ffffff;
    border-radius: 6px;
  }

  .club_player_stats_table_wrapper.club_player_stats_table_wrapper_new {
    padding-left: 0px;
  }

  /* mini heading - main head line - header  starts */

  .nwsc_title,
  .title_heading_stats_etc {
    font-size: 18px;
    line-height: 24px;
  }

  .nwsc_time,
  .global_time_heading {
    font-size: 12px;
  }

  .news_summary_wrap__heading {
    font-size: 18px;
    line-height: 24px;
  }

  .nwsc_time,
  .nwsc_title,
  .global_time_heading,
  .nwsc_card > .nwsc_title .nwsc_card > .nwsc_time {
    padding-left: 10px !important;
  }

  .main_videos_slider_wrap h3.nwsc_title,
  .main_videos_slider_wrap .nwsc_time {
    padding-left: 10px !important;
  }

  .cb_player_watch_dtl .global_time_heading,
  .cb_player_watch_dtl .title_heading_stats_etc {
    padding-left: 12px !important;
  }

  .nwsc_card_wrap .nwsc_time {
    padding: 14px 0px !important;
  }

  /* mini heading - main head line - header  ends */
}

@media screen and (max-width: 320px) {
  /* .club_stats_icons.cbn_club_img,
  .cbn_league_img {
    display: none;
  } */
}
